MPD 0.20.6

- Main Page
- Namespaces
- Data Structures
- Files

- File List
- Globals

Macros | Functions
PlaylistDatabase.hxx File Reference
`#include "check.h"`
Include dependency graph for PlaylistDatabase.hxx:

Go to the source code of this file.

## Macros
#define | PLAYLIST_META_BEGIN "playlist_begin: "

## Functions
void | playlist_vector_save (BufferedOutputStream &os, const PlaylistVector &pv)
void | playlist_metadata_load (TextFile &file, PlaylistVector &pv, const char *name)
| Throws #std::runtime_error on error. More...

## Macro Definition Documentation

#define PLAYLIST_META_BEGIN "playlist_begin: "

Definition at line 25 of file PlaylistDatabase.hxx.

## Function Documentation

void playlist_metadata_load | ( | TextFile & | file,
|  | PlaylistVector & | pv,
|  | const char * | name
| ) |  |

Throws #std::runtime_error on error.

void playlist_vector_save | ( | BufferedOutputStream & | os,
|  | const PlaylistVector & | pv
| ) |  |